data:
  activityKind:
    description: ІНШІ ПОСЛУГИ У СФЕРІ  СТРАХУВАННЯ
    id: 66.03.0
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01033'
    streetAddress: Україна, 01033, місто Київ, ВУЛИЦЯ САКСАГАНСЬКОГО, будинок 55
  founders:
  - address:
      countryName: Україна
      postalCode: '01103'
      streetAddress: Україна, 01103, місто Київ, ВУЛ.КІКВІДЗЕ, будинок 18
    capital: 13720000
    code: '35140630'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОСМОПОРТ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02096
      streetAddress: Україна, 02096, місто Київ, ВУЛИЦЯ ІЛЛІЧА, будинок 20-А, квартира
        55
    capital: 140000
    first_middle_name: ДМИТРО ЮРІЙОВИЧ
    last_name: СМОТРОВ
    name: СМОТРОВ ДМИТРО ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01133'
      streetAddress: Україна, 01133, місто Київ, БУЛЬВАР ЛЕСІ УКРАЇНКИ, будинок 36-Б,
        квартира 46
    capital: 140000
    first_middle_name: ДМИТРО ВОЛОДИМИРОВИЧ
    last_name: БЄЛІНСЬКИЙ
    name: БЄЛІНСЬКИЙ ДМИТРО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33295475'
    legalName: ТОВАРИСТВО З ДОДАТКОВОЮ ВІДПОВІДАЛЬНІСТЮ "СТРАХОВА КОМПАНІЯ "ВЕКТОР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "СТРАХОВА КОМПАНІЯ "ВЕКТОР"
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: f8d451cb87fd407ea07a5a92dbdecb22.2.1
  sourceDate: '2022-09-26T21:06:36+00:00'
  sourceRequests:
  - req-bb74e7cb-4045-43cd-af92-7abea2e6653c
  version: 2.0.0
